spring:
  data:
    redis:
      host: 192.168.0.91
      port: 6378
      database: 0
      timeout: 180000
      jedis:
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
          max-idle: 8
          time-between-eviction-runs: 10m
    second:
      redis:
        host: 49.4.21.141
        port: 6328
        password: redis20240628
        jedis:
          pool:
            max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
            max-idle: 8
dubbo:
  config:
    version: 1.1